/* 
   Localizable.strings
   CustomWindow

   Created by Ravi Prakash on 29/04/11.
   Copyright 2011 Robosoft Tecnologies. All rights reserved.
 */
"IDS_MESSAGE_BATTERY_TREND_STATE_7" = "La tastiera necessita di luce per iniziare a funzionare.";
"IDS_MESSAGE_BATTERY_TREND_STATE_5" = "La tastiera potrebbe smettere di funzionare tra poco.";
"IDS_CAPTION_BALLOON" = "Tastiera Logitech Solar";
"IDS_MESSAGE_BATTERY_TREND_STATE_3" = "La riserva di energia è in esaurimento. ";
